» Ubuntu » Packages

Error

two or more packages specified (libscalapack-pvm-dev quantal)